
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
# $Id: VC9WorkspaceCreator.pm 1577 2009-05-07 15:44:53Z elliott_c $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# /tmp/DOC_ROOT/stage-9033/ACE_wrappers/bin/mwc.pl -type vc9 -static -name_modifier "*_vc9_Static" -apply_project -exclude TAO/CIAO -recurse -hierarchy -relative ACE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers -relative TAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO -relative CIAO_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO -relative DANCE_ROOT=/tmp/DOC_ROOT/stage-9033/ACE_wrappers/TAO/CIAO/DAnCE
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OfferSubscriptions_Client_vc9_Static", "OfferSubscriptions_Client_vc9_Static.vcproj", "{8F3F461A-FECA-1BAD-C855-C6652A22FE45}"
	ProjectSection(ProjectDependencies) = postProject
		{47537DFD-FECA-1BAD-C855-C6652A22FE45} = {47537DFD-FECA-1BAD-C855-C6652A22FE45}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OfferSubscriptions_Consumer_vc9_Static", "OfferSubscriptions_Consumer_vc9_Static.vcproj", "{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}"
	ProjectSection(ProjectDependencies) = postProject
		{47537DFD-FECA-1BAD-C855-C6652A22FE45} = {47537DFD-FECA-1BAD-C855-C6652A22FE45}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OfferSubscriptions_Idl_vc9_Static", "OfferSubscriptions_Idl_vc9_Static.vcproj", "{47537DFD-FECA-1BAD-C855-C6652A22FE45}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OfferSubscriptions_Server_vc9_Static", "OfferSubscriptions_Server_vc9_Static.vcproj", "{879CF01B-FECA-1BAD-C855-C6652A22FE45}"
	ProjectSection(ProjectDependencies) = postProject
		{47537DFD-FECA-1BAD-C855-C6652A22FE45} = {47537DFD-FECA-1BAD-C855-C6652A22FE45}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.ActiveCfg = Debug|Win32
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.Build.0 = Debug|Win32
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.ActiveCfg = Debug|x64
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.Build.0 = Debug|x64
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.ActiveCfg = Release|Win32
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.Build.0 = Release|Win32
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Release|x64.ActiveCfg = Release|x64
		{8F3F461A-FECA-1BAD-C855-C6652A22FE45}.Release|x64.Build.0 = Release|x64
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.ActiveCfg = Debug|Win32
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.Build.0 = Debug|Win32
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.ActiveCfg = Debug|x64
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.Build.0 = Debug|x64
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.ActiveCfg = Release|Win32
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.Build.0 = Release|Win32
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Release|x64.ActiveCfg = Release|x64
		{ED1E5AAC-FECA-1BAD-C855-C6652A22FE45}.Release|x64.Build.0 = Release|x64
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.ActiveCfg = Debug|Win32
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.Build.0 = Debug|Win32
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.ActiveCfg = Debug|x64
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.Build.0 = Debug|x64
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.ActiveCfg = Release|Win32
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.Build.0 = Release|Win32
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Release|x64.ActiveCfg = Release|x64
		{47537DFD-FECA-1BAD-C855-C6652A22FE45}.Release|x64.Build.0 = Release|x64
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.ActiveCfg = Debug|Win32
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Debug|Win32.Build.0 = Debug|Win32
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.ActiveCfg = Debug|x64
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Debug|x64.Build.0 = Debug|x64
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.ActiveCfg = Release|Win32
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Release|Win32.Build.0 = Release|Win32
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Release|x64.ActiveCfg = Release|x64
		{879CF01B-FECA-1BAD-C855-C6652A22FE45}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
